/*
Theme Name:	BSME
Theme URI: http://themnific.com
Description:	A custom child theme for CityGov
Author:		Doug Fitzsimmons
Author URI: https://dolphingroup.org
Template:	citygov
Version:	0.1
*/

/* @import url("../citygov/style.css"); */


/* ADD SOME STYLE BELOW */


a, a:link, a:visited,
p a, p a:link, p a:visited,
h3 a, h3 a:link, h3 a:visited,
.elementor-6150 .elementor-element.elementor-element-03498b1 .elementor-icon-list-text a,
.elementor-6150 .elementor-element.elementor-element-03498b1 .elementor-icon-list-text a:link,
.elementor-6150 .elementor-element.elementor-element-03498b1 .elementor-icon-list-text a:visited {
	color: #5b150b;
}

a, a:hover, a:active,
p a, p a:hover, p a:active,
h3 a, h3 a:hover, h3 a:active {
	color: #cf3512;
}

button.ribbon,
a.elementor-button,
a.elementor-button#amenities,
a .button.sidebar {
	color: #fff;
	background-color: #5b150b;
}

button.ribbon:hover,
a.elementor-button:hover,
a.elementor-button#amenities:hover,
a .button.sidebar:hover {
	color: #5b150b;
	background-color: #cf3512 !important;
}

.show-menu.ribbon,
.scrollTo_top.ribbon a.rad {
	color: #ffffff;
}

.button.sidebar {
	padding: 20px;
	width: 100%;
	text-align: center;
}

.button.sidebar h3 {
	margin: 0;
	color: #fff;
}

.sidebar_item ul.widget {
	list-style: none;
	padding-bottom: 20px;
}

.widget_text.sidebar_item {
	background: none;
	padding: 0;
}

.sidebar_item .elementor-kit-800 h2,
.sidebar_item h2.widget {
	font-size: 18px;
	line-height: 1.2;
}

h2.widget.dekoline,
.elementor-kit-800 h2 {
	padding-bottom: 0px !important;
}

.widget.dekoline:before {
	background: none;
	left: 0;
	width: 0;
	z-index: 1;
}

.widget.dekoline:after {
	background: none;
	left: 0;
}

.caldera-grid form label {
	font-weight: 500;
}

.caldera-grid .help-block {
	font-size: .8rem;
	line-height: 1;
	margin-bottom: 1em !important;
}

.um-button,
.um input[type=submit].um-button,
.um a.um-button,
.um a.um-button.um-disabled:hover,
.um a.um-button.um-disabled:focus,
.um a.um-button.um-disabled:active,
.caldera-grid .btn,
.caldera-grid .btn-default,
.elementor-kit-800 button,
.elementor-kit-800 input[type="button"],
.elementor-kit-800 input[type="submit"],
.elementor-kit-800 .elementor-button {
	color: #fff;
	font-weight: 500;
	border: 0;
	height: 50px;
	background-color: #cf3512 !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	-webkit-font-smoothing: auto !important;
}

.um-button:hover,
.um-button:active,
.um input[type=submit].um-button:hover,
.um input[type=submit].um-button:focus,
.um input[type=submit].um-button:active,
.um a.um-button.um-disabled:hover,
.um a.um-button.um-disabled:focus,
.um a.um-button.um-disabled:active,
.caldera-grid .btn-default.active,
.caldera-grid .btn-default.focus,
.caldera-grid .btn-default:active,
.caldera-grid .btn-default:focus,
.caldera-grid .btn-default:hover,
.open>.dropdown-toggle.caldera-grid .btn-default {
	color: #5b150b !important;
	background-color: #cf3512 !important;
	-webkit-font-smoothing: auto !important;

}

/************
Ninja Forms styling
************/

.nf-form-layout .nf-field-label,
.nf-form-layout .nf-form-content .label-above .nf-field-label,
.nf-form-layout .nf-form-content .label-below .nf-field-label,
.nf-form-layout .nf-form-content .label-hidden .nf-field-label {
	margin-bottom: 0;
}

.nf-form-layout .nf-form-content .nf-field-label label,
.nf-form-layout .nf-form-content .nf-form-content label {
	font-size: 16px;
	font-weight: 500;
}

.nf-form-layout .nf-form-content {
	padding: 0;
}
.nf-form-content .nf-multi-cell .nf-cell,
.nf-form-content .nf-cell {

	padding: 0 10px 0 0 !important;
}

.nf-form-layout .nf-form-fields-required {
	font-size: .85em;
	padding-bottom: 10px;
}

.main-breadcrumbs span:after {
	top: -7px;
	color: #fff;
}

.entry .brandasset h4 {
	margin: 20px 0 5px 0;
}

.entry .brandasset a {
	margin: 0 0 20px 0;
}

.entry .brandasset .caption {
	font-size: .8rem;
	margin: 0 0 20px 0;
}

.blog-return {
	font-weight: 600;
	padding-top: 15px;
}

#titles {
	padding-left: 0px;
}

#footop h2.footer_text {
	line-height: 1em !important;
}

.sprite-facebook {
	width: 180px;
}

.footop ul.social-menu li.sprite-facebook {
	margin: 16px 5px 16px 0;
}

.footop ul.social-menu li a.mk-social-facebook {
	height: 60px;
	width: 170px;
	padding: 10px;
}

.foocol.sec {
	width: 54%;
}

.footer-logo {
	display: none;
}

.footer_text {
	margin: 30px 40px;
}

.section-map .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
	padding: 0 !important;
}

@media screen and (max-width: 1155px) {
	#titles, p.menu_label {
		max-width: 75% !important;
	}
	#titles {
		padding: 0 20px;
	}
}

@media screen and (max-width: 885px) {
	#sidebar, #footer .foocol, .landing-section, .footer-logo {
		max-width: 100% !important;
	}
}

@media screen and (max-width: 782px) {
	.elementor-6150 .elementor-element.elementor-element-0f0849e:not(.elementor-motion-effects-element-type-background), .elementor-6150 .elementor-element.elementor-element-0f0849e > .elementor-motion-effects-container > .elementor-motion-effects-layer {
		background-color: #63adbc !important;
		background-image: none !important;
	}

	.section-map .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
		padding: 10px !important;
	}
}

@media only screen and (max-width: 460px) {
	#titles img{
		max-width: 95% !important;
	}
}